GCLOUD_COMPUTE_BACKEND-BUCKETS(1)

NAME

gcloud compute backend-buckets - read and manipulate backend buckets

SYNOPSIS

gcloud compute backend-buckets COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Read and manipulate backend buckets.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    create
        Create a backend bucket.

    delete
        Delete backend buckets.

    describe
        Describe a backend bucket.

    list
        List Google Compute Engine backend buckets.

    update
        Update a backend bucket.